/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 100;
  src: local('Lato Hairline'), local('Lato-Hairline'), url(https://fonts.gstatic.com/s/lato/v16/S6u8w4BMUTPHh30AUi-qNiXg7eU0.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 100;
  src: local('Lato Hairline'), local('Lato-Hairline'), url(https://fonts.gstatic.com/s/lato/v16/S6u8w4BMUTPHh30AXC-qNiXg7Q.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: local('Lato Light'), local('Lato-Light'), url(https://fonts.gstatic.com/s/lato/v16/S6u9w4BMUTPHh7USSwaPGQ3q5d0N7w.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: local('Lato Light'), local('Lato-Light'), url(https://fonts.gstatic.com/s/lato/v16/S6u9w4BMUTPHh7USSwiPGQ3q5d0.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url(https://fonts.gstatic.com/s/lato/v16/S6uyw4BMUTPHjxAwXiWtFCfQ7A.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url(https://fonts.gstatic.com/s/lato/v16/S6uyw4BMUTPHjx4wXiWtFCc.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: local('Lato Bold'), local('Lato-Bold'), url(https://fonts.gstatic.com/s/lato/v16/S6u9w4BMUTPHh6UVSwaPGQ3q5d0N7w.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: local('Lato Bold'), local('Lato-Bold'), url(https://fonts.gstatic.com/s/lato/v16/S6u9w4BMUTPHh6UVSwiPGQ3q5d0.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 900;
  src: local('Lato Black'), local('Lato-Black'), url(https://fonts.gstatic.com/s/lato/v16/S6u9w4BMUTPHh50XSwaPGQ3q5d0N7w.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 900;
  src: local('Lato Black'), local('Lato-Black'), url(https://fonts.gstatic.com/s/lato/v16/S6u9w4BMUTPHh50XSwiPGQ3q5d0.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	color:#ce4367;
	font-weight: 300;
	line-height: 1.3;
}


.gradient {
	background: rgb(204,69,104);
	background: -moz-linear-gradient(90deg, rgba(204,69,104,1) 0%, rgba(135,12,63,1) 100%);
	background: -webkit-linear-gradient(90deg, rgba(204,69,104,1) 0%, rgba(135,12,63,1) 100%);
	background: linear-gradient(90deg, rgba(204,69,104,1) 0%, rgba(135,12,63,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#cc4568",endColorstr="#870c3f",GradientType=1); 
}

.margin-top-button {
  margin-top: 30px;
}

.btn:hover, .btn:focus, .btn:active, .btn-white:hover, .btn-white:focus, .btn-white:active, .btn-theme:hover, .btn-theme:focus, .btn-theme:active {
    color: #fff;
    background: #851140;
}

/*
.webform-submission-form fieldset {
	background: #f5f2ed;
	padding:10px;
}
*/

.webform-submission-form .form-actions {
    padding: 15px 15px 30px 15px;
    text-align: center;
    width: 100%;
    float: left;
}

/*
ul.gva_menu_main > li:last-child > a{
  background: #ce4367;
  border: 1px solid #ce4367 !important;
  color: #fff !important;
  overflow: hidden;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -ms-border-radius: 6px;
  -o-border-radius: 6px;
  font-size: 12px;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  padding: 7px 20px 7px;
  position: relative;
  display: inline-block;
  z-index: 1;
  font-family: "Roboto", sans-serif;
  top:13px;
}


ul.gva_menu_main > li.menu-item--active-trail:last-child > a,
ul.gva_menu_main > li.menu-item--active-trail:last-child > a:hover{
  background:#fff !important;
  color: #ce4367 !important;
  border: 1px solid #ce4367 !important;
}
*/


/**********************
	custom naviation
**********************/


.topbar .navigation .gva_menu > li > a {
color:#ffffff;
display: block;
position: relative;
font-size: 13px;
font-weight: 400;
text-transform: uppercase;
padding: 1px 12px;
-webkit-transition: all 0.35s;
-o-transition: all 0.35s;
transition: all 0.35s;
-moz-transition: all 0.35s;
-ms-transition: all 0.35s;
text-align: center;
font-family: "Roboto", sans-serif;
}


.header-main .main-menu .navigation .gva_menu > li.menu-item:last-child > a {
	color:#ffffff;
	/*background-color: #ce4367;*/
	padding: 10px 15px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	-ms-border-radius: 30px;
	-o-border-radius: 30px;
	
	background: rgb(204,69,104);
	background: -moz-linear-gradient(90deg, rgba(204,69,104,1) 0%, rgba(135,12,63,1) 100%);
	background: -webkit-linear-gradient(90deg, rgba(204,69,104,1) 0%, rgba(135,12,63,1) 100%);
	background: linear-gradient(90deg, rgba(204,69,104,1) 0%, rgba(135,12,63,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#cc4568",endColorstr="#870c3f",GradientType=1); 
}
}

.header-main .main-menu .navigation .gva_menu > li.menu-item:last-child > a:hover {
	background: #870c3f;
	background-color: #870c3f;
}

.header-main .main-menu .navigation .gva_menu > li.menu-item.menu-item--active-trail:last-child > a {
	color: #ffffff;
	background-color: #870c3f !important;
}

.header-main .gva-offcanvas-mobile .navigation .gva_menu > li.menu-item:last-child > a {
	color: #ffffff;
	padding: 10px 15px;
}



#background-particles-js .breadcrumb-content-inner .gva-breadcrumb-content .page-title {
    font-weight: 600;
}

#background-particles-js .breadcrumb-content-inner .breadcrumb-background::after {

    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: block;
    background-color: rgba(0,0,0,0.3);

}


.pricing-room .content-bottom .left .title {
    font-size: 18px;
}


.workspace-icon-title {
	margin: auto;
	text-align: center;
}


.workspace-icon img {
	max-width: 250px !important;
	height: auto;
	text-align: center;
}

.bg-transparent { 
	background-color: rgba(0,0,0,0.5);
	color:#ffffff;
}




.mailchimp-signup-subscribe-form .form-item label {
    display: none;
}


.mailchimp-signup-subscribe-form input[id*="edit-submit"] {
    background: #ce4367;
    color: #fff;
    overflow: hidden;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    border-radius: 6px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
    font-size: 12px;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
    padding: 5px 24px 4px;
    position: relative;
    display: inline-block;
    z-index: 1;
    font-family: "Lato", sans-serif;
    margin-top: 10px;
    border: none;
}

